<?php
/**
*
* prime_subject_check [Dutch]
*
* @package language
* @version $Id: prime_subject_check.php,v 1.4.4 2008/07/18 14:45:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SUBJECT_CHECK_SIMILAR_TOPIC'		=> 'Der Betreff deines Themas ist ähnlich eines existierenden Themas. Bitte prüfe dieses Thema und wenn deine Nachricht ähnlich ist, dann antworte darauf anstelle eines neu zu erschaffen.',
	'SUBJECT_CHECK_STRICT_TOPIC'		=> 'Der Betreff deines Themas ist ähnlich eines existierenden Themas. Bitte antworte auf dieses anstelle eines neu erschaffenen.',
	'SUBJECT_CHECK_SIMILAR_Themen'		=> 'Der Betreff deines Themas ist ähnlich existierenden Themen. Bitte prüfe these Themen, und wenn deine Nachricht ähnlich ist, dann antworte darauf anstelle eines neu zu erschaffen.',
	'SUBJECT_CHECK_STRICT_Themen'		=> 'Der Betreff deines Themas ist ähnlich existierenden Themen. Bitte antworte auf jenes, welches am meisten auf das gewünschte Thema zutrifft anstelle ein neues zu erschaffen.',

	// One of these two strings will be appended to the above strings, so they need a leading space or some other separator.
	'SUBJECT_CHECK_NEW_WINDOW'			=> ' (Links werden im neuem Fenster geöffnet.)',
	'SUBJECT_CHECK_SAME_WINDOW'			=> ' (Links werden <em>NICHT</em> im neuem Fenster geöffnet.)',

	// ACP labels
	'SUBJECT_CHECK_ACP_TITLE'			=> 'Betreffprüfung',
	'SUBJECT_CHECK_ACP_ENABLE'			=> 'Betreffprüfung ein',
	'SUBJECT_CHECK_ACP_ENABLE_EXPLAIN'	=> 'Abschalten dieser Option gilt für alle Foren.',
	'SUBJECT_CHECK_ACP_BYPASS'			=> 'Erlaube Bypass',
	'SUBJECT_CHECK_ACP_BYPASS_EXPLAIN'	=> 'Bypass erlaubt einer Person ihr Thema selbst bei einer Zahl ähnlicher Themen zu posten.',
	'SUBJECT_CHECK_ACP_STRICT'			=> 'Einschalten Strikt Modus',
	'SUBJECT_CHECK_ACP_STRICT_EXPLAIN'	=> 'Prüfe nur Themen mit identischen Betreff.',
	'SUBJECT_CHECK_ACP_AJAX'			=> 'Einschalten AJAX Modus',
	'SUBJECT_CHECK_ACP_AJAX_EXPLAIN'	=> 'Zeige Resultate ohne erneutes Seitenladen.',
	'SUBJECT_CHECK_ACP_LOCKED'			=> 'Prüfe gesperrte Themen',
	'SUBJECT_CHECK_ACP_LOCKED_EXPLAIN'	=> 'Prüfe gesperrte Themen bei Beitragsprüfung.',
	'SUBJECT_CHECK_ACP_POP'				=> 'Öffne Themenlinks in einem neuen Fenster',
	'SUBJECT_CHECK_ACP_POP_EXPLAIN'		=> 'Öffne die gelisteten Themen in einem neuen Browserfenster.',
	'SUBJECT_CHECK_ACP_ADMIN'			=> 'Administrator überschreitet',
	'SUBJECT_CHECK_ACP_ADMIN_EXPLAIN'	=> 'Erlaube Admins ohne Betreffprüfung zu posten.',
	'SUBJECT_CHECK_ACP_MOD'				=> 'Moderator überschreitet',
	'SUBJECT_CHECK_ACP_MOD_EXPLAIN'		=> 'Erlaube Moderatoren ohne Betreffprüfung zu posten.',
	'SUBJECT_CHECK_ACP_COMMON'			=> 'Prüfe gemeinsame Wörter',
	'SUBJECT_CHECK_ACP_COMMON_EXPLAIN'	=> 'Gemeinsame Wörter werden beim Betreffvergleich normalerweise ignoriert.',
	'SUBJECT_CHECK_ACP_FORUMS'			=> 'Prüfe alle Foren',
	'SUBJECT_CHECK_ACP_FORUMS_EXPLAIN'	=> 'Prüfe alle Foren anstelle nur jenes, in dem du posten willst.',
	'SUBJECT_CHECK_ACP_FNAMES'			=> 'Zeige Forennamen',
	'SUBJECT_CHECK_ACP_FNAMES_EXPLAIN'	=> 'Zeige Forennamen vor jedem Thema welches gefunden wird.',
	'SUBJECT_CHECK_ACP_LIMIT'			=> 'Max Anzahl der Themen zum Anzeigen',
	'SUBJECT_CHECK_ACP_LIMIT_EXPLAIN'	=> 'Setze auf 0 für unbegrenzte Themen.',
	'SUBJECT_CHECK_ACP_ACTIVE'			=> 'Prüfe Themen die seit dieser Anzahl von Tagen aktiv waren',
	'SUBJECT_CHECK_ACP_ACTIVE_EXPLAIN'	=> 'Nur Themen prüfen, die seit dieser Anzahl von Tagen aktiv waren. Setze auf 0 für unbegrenzt.',
	'SUBJECT_CHECK_ACP_COUNT'			=> 'Beitragsanzahl',
	'SUBJECT_CHECK_ACP_COUNT_EXPLAIN'	=> 'Themen von Benutzern über dieser Themenanzahl werden nicht geprüft. Gib 0 zum Abschalten ein.',
	'SUBJECT_CHECK_ACP_BYPASS_EXACT'	=> 'Wenn kein genauer Treffer gefunden wird',

	// ACP labels for individual forums
	'SUBJECT_CHECK_ACP_FORUM'			=> 'Einschalten Betreffprüfung',
	'SUBJECT_CHECK_ACP_FORUM_EXPLAIN'	=> 'Prüfe Betreff von neuen Themen gegen existierende Themen.',

	// AJAX
	'SUBJECT_CHECK_WORKING'				=> 'Prüfe Themen mit ähnlichen Titeln....',
));

?>