<?php
/**
*
* prime_subject_check [English]
*
* @package language
* @version $Id: prime_subject_check.php,v 1.4.4 2008/07/18 14:45:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SUBJECT_CHECK_SIMILAR_TOPIC'		=> 'The subject of your topic is similar to an existing topic. Please check this topic, and if your message is similar, then reply there instead of creating a new topic.',
	'SUBJECT_CHECK_STRICT_TOPIC'		=> 'The subject of your topic is similar to an existing topic. Please reply to this instead of creating a new topic.',
	'SUBJECT_CHECK_SIMILAR_TOPICS'		=> 'The subject of your topic is similar to existing topics. Please check these topics, and if your message is similar to one of them, then please reply there instead of creating a new topic.',
	'SUBJECT_CHECK_STRICT_TOPICS'		=> 'The subject of your topic is similar to existing topics. Please reply to the one that most closely matches your message instead of creating a new topic.',

	// One of these two strings will be appended to the above strings, so they need a leading space or some other separator.
	'SUBJECT_CHECK_NEW_WINDOW'			=> ' (Links will open in a new window.)',
	'SUBJECT_CHECK_SAME_WINDOW'			=> ' (Links will <em>NOT</em> open in a new window.)',

	// ACP labels
	'SUBJECT_CHECK_ACP_TITLE'			=> 'Subject Check',
	'SUBJECT_CHECK_ACP_ENABLE'			=> 'Enable subject check',
	'SUBJECT_CHECK_ACP_ENABLE_EXPLAIN'	=> 'Turning off this feature will disable it for all forums.',
	'SUBJECT_CHECK_ACP_BYPASS'			=> 'Allow bypassing',
	'SUBJECT_CHECK_ACP_BYPASS_EXPLAIN'	=> 'Bypassing allows a person to post their topic even after being presented with a list of similar topics.',
	'SUBJECT_CHECK_ACP_STRICT'			=> 'Enable strict mode',
	'SUBJECT_CHECK_ACP_STRICT_EXPLAIN'	=> 'Only checks for topics that have identical subjects.',
	'SUBJECT_CHECK_ACP_AJAX'			=> 'Enable AJAX mode',
	'SUBJECT_CHECK_ACP_AJAX_EXPLAIN'	=> 'Display results without requiring a separate page load.',
	'SUBJECT_CHECK_ACP_LOCKED'			=> 'Check locked topics',
	'SUBJECT_CHECK_ACP_LOCKED_EXPLAIN'	=> 'Check locked topics when checking subjects.',
	'SUBJECT_CHECK_ACP_POP'				=> 'Open topic links in new window',
	'SUBJECT_CHECK_ACP_POP_EXPLAIN'		=> 'Open the listed topic links in a new browser window.',
	'SUBJECT_CHECK_ACP_ADMIN'			=> 'Administrator override',
	'SUBJECT_CHECK_ACP_ADMIN_EXPLAIN'	=> 'Allow admins to post without checking subjects.',
	'SUBJECT_CHECK_ACP_MOD'				=> 'Moderator override',
	'SUBJECT_CHECK_ACP_MOD_EXPLAIN'		=> 'Allow moderators to post without checking subjects.',
	'SUBJECT_CHECK_ACP_COMMON'			=> 'Check common words',
	'SUBJECT_CHECK_ACP_COMMON_EXPLAIN'	=> 'Common words are normally ignored when comparing subjects.',
	'SUBJECT_CHECK_ACP_FORUMS'			=> 'Check all forums',
	'SUBJECT_CHECK_ACP_FORUMS_EXPLAIN'	=> 'Check all forums instead of just the one being posted to.',
	'SUBJECT_CHECK_ACP_FNAMES'			=> 'Display forum names',
	'SUBJECT_CHECK_ACP_FNAMES_EXPLAIN'	=> 'Display forum names in front of each topic that is found.',
	'SUBJECT_CHECK_ACP_LIMIT'			=> 'Maximum number of topics to display',
	'SUBJECT_CHECK_ACP_LIMIT_EXPLAIN'	=> 'Set to 0 for unlimited topics.',
	'SUBJECT_CHECK_ACP_ACTIVE'			=> 'Check topics active within these days',
	'SUBJECT_CHECK_ACP_ACTIVE_EXPLAIN'	=> 'Only check topics that have seen activity within this number of days. Set to 0 for unlimited.',
	'SUBJECT_CHECK_ACP_COUNT'			=> 'Post Count',
	'SUBJECT_CHECK_ACP_COUNT_EXPLAIN'	=> 'Topics from users above this post count will not be checked for similar topics. Enter 0 to disable.',
	'SUBJECT_CHECK_ACP_BYPASS_EXACT'	=> 'If no exact match exists',

	// ACP labels for individual forums
	'SUBJECT_CHECK_ACP_FORUM'			=> 'Enable subject check',
	'SUBJECT_CHECK_ACP_FORUM_EXPLAIN'	=> 'Check subjects of new topics against existing topics.',

	// AJAX
	'SUBJECT_CHECK_WORKING'				=> 'Checking for topics with similar titles....',
));

?>