<?php
/**
*
* prime_subject_check [Dutch]
*
* @package language
* @version $Id: prime_subject_check.php,v 1.4.4 2008/07/18 14:45:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SUBJECT_CHECK_SIMILAR_TOPIC'		=> 'Het onderwerp van uw onderwerp is te vergelijken met een bestaand onderwerp. Controleer dit onderwerp, en als uw bericht vergelijkbaar is, dan antwoord erop in de plaats van een nieuw onderwerp te creëren.',
	'SUBJECT_CHECK_STRICT_TOPIC'		=> 'Het onderwerp van uw onderwerp is te vergelijken met een bestaand onderwerp. Beantwoord dit in de plaats van een nieuw onderwerp te creëren.',
	'SUBJECT_CHECK_SIMILAR_TOPICS'		=> 'Het onderwerp van uw onderwerp is vergelijkbaar met de bestaande onderwerpen. Controleer deze onderwerpen eerst, en als uw bericht is vergelijkbaar met een van hen, dan kunt u erop reageren in de plaats van een nieuw onderwerp te creëren.',
	'SUBJECT_CHECK_STRICT_TOPICS'		=> 'Het onderwerp van uw onderwerp is vergelijkbaar met de bestaande onderwerpen. Geef antwoord op de een die het meest overeenkomen met uw boodschap in de plaats een nieuw onderwerp te creëren.',

	// One of these two strings will be appended to the above strings, so they need a leading space or some other separator.
	'SUBJECT_CHECK_NEW_WINDOW'			=> ' (Links openen in een nieuw venster.)',
	'SUBJECT_CHECK_SAME_WINDOW'			=> ' (Links zullen <em>NIET</em> openen in een nieuw venster.)',

	// ACP labels
	'SUBJECT_CHECK_ACP_TITLE'			=> 'Onderwerp controle',
	'SUBJECT_CHECK_ACP_ENABLE'			=> 'Schakel onderwerp controle in',
	'SUBJECT_CHECK_ACP_ENABLE_EXPLAIN'	=> 'Het uitzetten van deze functie zal op alle forums van toepassing zijn.',
	'SUBJECT_CHECK_ACP_BYPASS'			=> 'Omzeilen toestaan',
	'SUBJECT_CHECK_ACP_BYPASS_EXPLAIN'	=> 'Het omzeilen van een onderwerp maakt het mogelijk dat een persoon toch een onderwerp met hetzelfde onderwerp aanmaakt als een ander nadat deze persoon de vergelijkbare onderwerpen heeft gezien.',
	'SUBJECT_CHECK_ACP_STRICT'			=> 'Schakel strikte modes in',
	'SUBJECT_CHECK_ACP_STRICT_EXPLAIN'	=> 'Controleert enkel voor onderwerpen die over hetzelfde onderwerp gaan.',
	'SUBJECT_CHECK_ACP_AJAX'			=> 'Enable AJAX mode',
	'SUBJECT_CHECK_ACP_AJAX_EXPLAIN'	=> 'Display results without requiring a separate page load.',
	'SUBJECT_CHECK_ACP_LOCKED'			=> 'Controleer gesloten onderwerpen',
	'SUBJECT_CHECK_ACP_LOCKED_EXPLAIN'	=> 'Controleert gesloten onderwerpen bij het controleren van onderwerpen',
	'SUBJECT_CHECK_ACP_POP'				=> 'Open onderwerp links in een nieuw venster',
	'SUBJECT_CHECK_ACP_POP_EXPLAIN'		=> 'Opent de genoemde onderwerp links in een nieuw browservenster.',
	'SUBJECT_CHECK_ACP_ADMIN'			=> 'Beheerder omzeiling',
	'SUBJECT_CHECK_ACP_ADMIN_EXPLAIN'	=> 'Laat beheerders onderwerpen plaatsen zonder controle.',
	'SUBJECT_CHECK_ACP_MOD'				=> 'Moderator omzeiling',
	'SUBJECT_CHECK_ACP_MOD_EXPLAIN'		=> 'Laat moderatoren onderwerpen plaatsen zonder controle.',
	'SUBJECT_CHECK_ACP_COMMON'			=> 'Controleer veelgebruikte woorden',
	'SUBJECT_CHECK_ACP_COMMON_EXPLAIN'	=> 'Veelgebruikte woorden worden meestal genegeerd bij het vergelijken van onderwerpen.',
	'SUBJECT_CHECK_ACP_FORUMS'			=> 'Controleer alle forums',
	'SUBJECT_CHECK_ACP_FORUMS_EXPLAIN'	=> 'Controleer alle forums in de plaats van alleen het forum waar het onderwerp aangemaakt wordt.',
	'SUBJECT_CHECK_ACP_FNAMES'			=> 'Toon forum namen',
	'SUBJECT_CHECK_ACP_FNAMES_EXPLAIN'	=> 'Toont de forum na(a)m(en) voor elk onderwerp dat wordt gevonden.',
	'SUBJECT_CHECK_ACP_LIMIT'			=> 'Maximum onderwerpen die mogen getoond worden',
	'SUBJECT_CHECK_ACP_LIMIT_EXPLAIN'	=> 'Zet dit op 0 voor onbeperkte onderwerpen te tonen.',
	'SUBJECT_CHECK_ACP_ACTIVE'			=> 'Controleert onderwerpen die actief zijn binnen deze dagen.',
	'SUBJECT_CHECK_ACP_ACTIVE_EXPLAIN'	=> 'Controleert enkel onderwerpen die een activiteit hebben vertoond binnen X aantal dagen. Zet deze optie  op 0 voor deze uit te schakelen.',
	'SUBJECT_CHECK_ACP_COUNT'			=> 'Post Count',
	'SUBJECT_CHECK_ACP_COUNT_EXPLAIN'	=> 'Onderwerpen van de gebruikers die een hoger postcount hebben dan hier aangegeven worden niet gecontroleert op gelijkaardige onderwerpen.',
	'SUBJECT_CHECK_ACP_BYPASS_EXACT'	=> 'Als er geen exacte vergelijking bestaat',

	// ACP labels for individual forums
	'SUBJECT_CHECK_ACP_FORUM'			=> 'Schakel onderwerp controle in',
	'SUBJECT_CHECK_ACP_FORUM_EXPLAIN'	=> 'Controleert onderwerpen op reeds bestaande onderwerpen.',

	// AJAX
	'SUBJECT_CHECK_WORKING'				=> 'Er word gecontroleert op onderwerpen met soortgelijke titels....',
));

?>