<?php
/**
*
* prime_subject_check [Polish]
*
* @package language
* @version $Id: prime_subject_check.php,v 1.4.4 2008/07/18 14:45:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SUBJECT_CHECK_SIMILAR_TOPIC'		=> 'Tytuł Twojego tematu jest podobny do istniejącego tematu. Sprawdź ten temat, i jeśli Twoja wiadomość jest podobna, napisz odpowiedź zamiast zakładać nowy temat.',
	'SUBJECT_CHECK_STRICT_TOPIC'		=> 'Tytuł Twojego tematu jest podobny do istniejącego tematu. Napisz odpowiedź zamiast zakładać nowy temat.',
	'SUBJECT_CHECK_SIMILAR_TOPICS'		=> 'Tytuł Twojego tematu jest podobny do istniejących tematów. Sprawdź te tematy, i jeśli twój temat jest podobny do jednego z nich, napisz w nim zamiast zakładać nowy temat.',
	'SUBJECT_CHECK_STRICT_TOPICS'		=> 'Tytuł Twojego tematu jest podobny do istniejących tematów. Napisz w jednym z nich który jest najbardziej podobny zamiast zakładać nowy temat.',

	// One of these two strings will be appended to the above strings, so they need a leading space or some other separator.
	'SUBJECT_CHECK_NEW_WINDOW'			=> ' (Linki zostaną otwarte w nowym oknie.)',
	'SUBJECT_CHECK_SAME_WINDOW'			=> ' (Linki <em>NIE</em> będą otwarte w nowym oknie.)',

	// ACP labels
	'SUBJECT_CHECK_ACP_TITLE'			=> 'Sprawdzanie tematów',
	'SUBJECT_CHECK_ACP_ENABLE'			=> 'Włącz Sprawdzanie tematów',
	'SUBJECT_CHECK_ACP_ENABLE_EXPLAIN'	=> 'Wyłączenie tej opcji spowoduje brak wyszukiwania dla wszystkich działów.',
	'SUBJECT_CHECK_ACP_BYPASS'			=> 'Zezwalaj na obejścia',
	'SUBJECT_CHECK_ACP_BYPASS_EXPLAIN'	=> 'Obejścia pozwalają na założenie nowego tematu nawet po wyświetleniu listy podobnych tematów.',
	'SUBJECT_CHECK_ACP_STRICT'			=> 'Włącz tryb ścisły',
	'SUBJECT_CHECK_ACP_STRICT_EXPLAIN'	=> 'Sprawdza tematy które posiadają identyczne tytuły.',
	'SUBJECT_CHECK_ACP_AJAX'			=> 'Włącz tryb AJAX',
	'SUBJECT_CHECK_ACP_AJAX_EXPLAIN'	=> 'Pokazuje wyniki bez odświeżania strony.',
	'SUBJECT_CHECK_ACP_LOCKED'			=> 'Sprawdź zamknięte tematy',
	'SUBJECT_CHECK_ACP_LOCKED_EXPLAIN'	=> 'Sprawdza zamknięte tematy podczas sprawdzania tematów.',
	'SUBJECT_CHECK_ACP_POP'				=> 'Otwórz linki tematów w nowym oknie',
	'SUBJECT_CHECK_ACP_POP_EXPLAIN'		=> 'Otwiera listę linków tematów w nowym oknie przeglądarki.',
	'SUBJECT_CHECK_ACP_ADMIN'			=> 'Wyłącz Administratorów',
	'SUBJECT_CHECK_ACP_ADMIN_EXPLAIN'	=> 'Pozwala adminom zakładać tematy bez sprawdzania.',
	'SUBJECT_CHECK_ACP_MOD'				=> 'Wyłącz Moderatorów',
	'SUBJECT_CHECK_ACP_MOD_EXPLAIN'		=> 'Pozwala moderatorom zakładać tematy bez sprawdzania.',
	'SUBJECT_CHECK_ACP_COMMON'			=> 'Sprawdź najczęściej używane słowa',
	'SUBJECT_CHECK_ACP_COMMON_EXPLAIN'	=> 'Najczęściej używane słowa normalnie są ignorowane podczas porównywania tematów.',
	'SUBJECT_CHECK_ACP_FORUMS'			=> 'Sprawdź wszystkie działy',
	'SUBJECT_CHECK_ACP_FORUMS_EXPLAIN'	=> 'Sprawdza wszystkie działy z wyjątkiem działu w którym użytkownik zakłada nowy temat.',
	'SUBJECT_CHECK_ACP_FNAMES'			=> 'Pokaż nazwy działów',
	'SUBJECT_CHECK_ACP_FNAMES_EXPLAIN'	=> 'Pokazuje nazwy działów przed każdym tematem który został znaleziony.',
	'SUBJECT_CHECK_ACP_LIMIT'			=> 'Maksymalna ilość tematów do wyświetlenia',
	'SUBJECT_CHECK_ACP_LIMIT_EXPLAIN'	=> 'Ustaw 0 dla bez ograniczeń.',
	'SUBJECT_CHECK_ACP_ACTIVE'			=> 'Sprawdź aktywność tematów przez ostatnie dni',
	'SUBJECT_CHECK_ACP_ACTIVE_EXPLAIN'	=> 'Sprawdza tylko tematy które były aktywne przez określoną ilość dni. Ustaw 0 dla bez ograniczeń.',
	'SUBJECT_CHECK_ACP_COUNT'			=> 'Licznik postów',
	'SUBJECT_CHECK_ACP_COUNT_EXPLAIN'	=> 'Tematy zakładane przez użytkowników którzy posiadają liczbę postów większą niż określona nie będą sprawdzane. Wpisz 0 aby wyłączyć.',
	'SUBJECT_CHECK_ACP_BYPASS_EXACT'	=> 'Jeśli brak dokładnie takich samych tematów',

	// ACP labels for individual forums
	'SUBJECT_CHECK_ACP_FORUM'			=> 'Włącz sprawdzanie tematów',
	'SUBJECT_CHECK_ACP_FORUM_EXPLAIN'	=> 'Sprawdza tytuły nowych tematów z istniejącymi tematami.',

	// AJAX
	'SUBJECT_CHECK_WORKING'				=> 'Sprawdzanie tematów z podobnymi tytułami....',
));

?>